<h2>Films</h2>
<table>
	<thead>
		<tr>
			<th>Titre</th>
			<th>Année</th>
			<th>Genre</th>
			<th>Réalisateur</th>
		</tr>
	</thead>
	<tbody>

<?php

foreach($films as $film){
	echo "
	<tr>
		<td><a href='/CI3/index.php/Fiche/view/{$film['idFilm']}'>
				{$film['titre']}</a></td>
		<td>{$film['annee']}</td>
		<td>{$film['genre']}</td>
		<td>{$film['prenom']} {$film['nom']}</td>
	</tr>";

}

?>
